mat-grid-list {
  margin-right: 2%;
  margin-left: 2%;
}
.block {
  width: 98%;
  height: 98%;
  background-color: rgb(235, 235, 235);
  border-color: rgb(184, 182, 182);

}
.dash {
  border-style: dashed;
}
